Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_matrix_dimension_holder Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Matrix_max_dimension_holder or Matrix_all_dimension_holder, when the maximal dimension of a matrix is not stored. More...

`#include <include/gudhi/Persistence_matrix/matrix_dimension_holders.h>`

## Detailed Description

Empty structure. Inherited instead of Matrix_max_dimension_holder or Matrix_all_dimension_holder, when the maximal dimension of a matrix is not stored.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/matrix_dimension_holders.h